Multiple Vendor libc 'fts.c' Denial of Service Vulnerability

Bugtraq ID: 34008
Class: Design Error
CVE: CVE-2009-0537
Remote: No
Local: Yes
Published: Mar 05 2009 12:00AM
Updated: Jan 04 2010 01:02PM
Credit: Maksymilian Arciemowicz
Vulnerable: tnftpd tnftpd 20081009
tnftpd tnftpd 20080929
tnftpd tnftpd 20080609
tnftpd tnftpd 20040810
OpenBSD OpenBSD 4.5
OpenBSD OpenBSD 4.4
OpenBSD OpenBSD 4.3
OpenBSD OpenBSD 4.2
OpenBSD OpenBSD 4.1
OpenBSD OpenBSD 4.0
NetBSD NetBSD 5.0.1
Microsoft Windows Vista Enterprise SP1
Microsoft Windows Vista Enterprise
Microsoft Interix 6.0
Not Vulnerable: tnftpd tnftpd 20091122


 

Privacy Statement
Copyright 2010, SecurityFocus